org.apache.ignite.internal.processors.platform.dotnet

## Class PlatformDotNetBootstrap

- java.lang.Object
- - org.apache.ignite.internal.processors.platform.PlatformAbstractBootstrap
  - - org.apache.ignite.internal.processors.platform.dotnet.PlatformDotNetBootstrap

All Implemented Interfaces:
  PlatformBootstrap

    public class PlatformDotNetBootstrap
    extends PlatformAbstractBootstrap

Interop .Net bootstrap.

### Constructor Summary

Constructors
Constructor and Description
`PlatformDotNetBootstrap()`

### Method Summary

Methods
`protected PlatformAbstractConfigurationClosure` `closure(long envPtr)` Get configuration transformer closure.

### Methods inherited from class org.apache.ignite.internal.processors.platform.PlatformAbstractBootstrap

`start`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PlatformDotNetBootstrap

    public PlatformDotNetBootstrap()

### Method Detail

#### closure

    protected PlatformAbstractConfigurationClosure closure(long envPtr)

Get configuration transformer closure.

Specified by:
  `closure` in class `PlatformAbstractBootstrap`
Parameters:
  `envPtr` - Environment pointer.
Returns:
  Closure.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.6.0
Release Date | : May 18 2016